.CompanyItem {
  background: #fff;
  padding: 16px;
  border-radius: 10px;
  transition: all 0.3s ease;
  &:hover {
    -webkit-box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
  }
}
.companyItemHeading {
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
}
.companyItemLabel {
  display: flex;
  align-items: center;
  gap: 8px;
  & > img {
    width: 28px;
    height: 28px;
  }
}
.companyItemInfo {
  color: #7f879e;
  display: flex;
  //   justify-content: space-between;
  align-items: center;
  gap: 16px;
  font-size: 14px;
  margin-bottom: 15px;
  & div {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
.companyItemDomainAddress {
  color: #10b5e1;
}
.companyItemDomain {
  display: flex;
  gap: 8px;
}
.companyItemDescription {
  & > :first-child {
    margin-bottom: 10px;
  }
  & > :last-child {
    color: #7f879e;
  }
}
